ion-content {
    ion-grid {
    text-align: center;
    background-color: white;
    background-image: url('../../assets/imgs/back_design.png');
    background-size: cover; 
    padding-top: 70vw;
    ion-row{
        height: 100%;
    }
    span {
        color: var(--ion-color-primary);
    }
    .button{
        width: 100%;
        background-color: white;
        display: inline-block;
        font-family: 'GilroyB';
    }
    ion-item{
        background-color: transparent;
        color: white;
        font-family: 'GilroyL';
        padding-left: 0;
        --border-color: var(--ion-item-border-color,var(--ion-border-color,var(--ion-color-step-150,var(--ion-color-primary))));
        font-weight: bold;
    }
    .botones ion-button {font-size: 2.3vw;}
    }
    @media only screen and (max-height: 750px) {  
        ion-grid {background-position-y: -80px;padding-top: 45vw;} 

    }
    @media only screen and (max-height: 812px) {}
}
